Page 51 of 217 FirstFirst ... 41464748495051525354555661101151 ... LastLast
Results 1,001 to 1,020 of 4324
Like Tree19Likes
  1. #1001  
    I think you have to use P101UNA. Is this the number for pre+?
    P100UNA doesn't exist in hashes
  2. #1002  
    Quote Originally Posted by showmrock View Post
    will there be an easier way than meta doctor to install 2.1? like a doctor?

    I hope that there is in the very near future. This is more than Im comfortable with.
  3. #1003  
    Quote Originally Posted by dtichanski View Post
    I hope that there is in the very near future. This is more than Im comfortable with.
    The only way that can happen is if Palm/HP and your carrier agree to release a webOS update for your phone. This scripted meta-doctor hack is the best that we can legally do, because third parties aren't allowed to distribute modified software.

    We can distribute automated means of modifying the software you download yourself, though. Hence the meta-doctor scripts.
  4. #1004  
    Quote Originally Posted by dtichanski View Post
    I hope that there is in the very near future. This is more than Im comfortable with.
    Nothing to be scared of.. thanks to their fine scripts, I literally typed one line in Cygwin and watched it do everything else for me, then just simply copied over the remaining info-build file afterwards.. It is so worth it!
  5. #1005  
    Hooray for loopholes!
  6. #1006  
    Quote Originally Posted by somline View Post
    I think you have to use P101UNA. Is this the number for pre+?
    P100UNA doesn't exist in hashes
    I know it doesn't exist, it's weird, but that's the model, and I think that's the model the Pre sends to the Palm server upon activation, it's defined as the model in Show Properties on the Pre

    (Telcel uses just Pre devices)
    Last edited by NuttyBunny; 02/25/2011 at 11:46 AM. Reason: Clarification of Pre devices on Telcel
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  7. #1007  
    Hi,
    I've updated my PrePlus to HP webos 2.1.0.
    My mobile came from AT&T but it was unlocked (using nextgenserver when it was webos 1.4.5).
    Now shows: S/N: P7CG*****, model P101UNA, hardware version A, carrier ATT, firmware CU0.5.72(5035) and all software apps: v2.1.0 (except AppCatalog: v2.0.20900).

    I've used: "make DEVICE=preplus CARRIER=wr REMOVE_CARRIER_CHECK=1 clobber all"
    from cygwin and meta-doctor (following the steps of webOs Internals wiki). Previously I've tried the "meta-att-preplus-2.1.0" script but the results are very similar...
    all seems to work OK, telephone with Vodafone Spain, Bluetooth, GPS,... but Wi-Fi seems to have a problem... It can't detect any network and even if I enter manually my home wifi configuration... not found.

    Can someone help me to fix this?
    Should I try to flash radio with other version? How?

    Thanks for reading
  8. #1008  
    Quote Originally Posted by dtichanski View Post
    I hope that there is in the very near future. This is more than Im comfortable with.
    Once a stable, feature-complete metadoc build process is complete, I'd bet that Google will be your friend in finding a pre-built one. Can't keep pandora in the box, so to speak.

    But none of us actively working on this will be publicly releasing one. The only reason this stuff is even possible is because Palm and the homebrew community have an exemplary relationship built on mutual respect for each other's intellectual property. (see: Google issuing CnDs to Android homebrew dev cyanogen for doing roughly the Android equivalent of WebOS-Internals releasing a pre-built doctor image)
  9. #1009  
    Device: European GSM Pre (minus). Model: P100UEU. Carrier: ROW (Movistar from Spain). Version: 1.4.5
    Following exactly step by step process from wiki WebOS_2_Upgrade.
    Details in my case:
    - MetaDoctor installation in Windows 7 (64bits) with VirtualBox 4.0.4. and Ubuntu 10.10 (32bits).
    - Executed ./scripts/meta-wr-pre-2.10
    (But version with AUTO_INSTALL_PREWARE = 1 that install Preware without problems. In actual version AUTO_INSTALL_PREWARE had removed from script because some user problems).

    Login with previous profile. App Backup Profile works well.
    Version HP webOS 2.1.0 in Pre and 1.40.50 in Palm profile. All contacts, calendar (I use Google profile) and paid apps restored (data restored also with help of fantastic webOS Internals app Save/Restore).
    Preware installed with Meta-Doctor and accesing 2.* patches.
    Full App Catalog access.
    Smooth UI, may be a little more response time, but nothing that a SuperKernel can not fix.
    Finally SIM Toolkit! Very important for me and my special carrier Dual SIM with two lines. Until now to change line, reset and 4 minutes delay. Now, touch SIM Toolkit app and 4 seconds delay.

    February 9: Black Wednesday. February 21: Magic Monday.
    With thanks to all who contributed.

    Donation to webOS Internals done.
    Spanish translator of Outline Tracker, UberCalendar, sconix's advanced patches, and other MIA webOS apps. HP Pre 3 and HP TouchPad 64 GB (Espaņol_Espaņa, es_es)
  10. cbellevie's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
    #1010  
    Quote Originally Posted by volcom45 View Post
    Nothing to be scared of.. thanks to their fine scripts, I literally typed one line in Cygwin and watched it do everything else for me, then just simply copied over the remaining info-build file afterwards.. It is so worth it!
    Installing Cygwin with everything needed to do this is probably more complicated than actually doing the upgrade, as I think lot needed to run the script is not installed by default when you install

    This was a real simple setup and worked great on my Sprint Pre. Thanks much WebOS Internals!
  11. #1011  
    I'm curious.. it's been said that in 2.x, the Backup now includes more things like linked contacts, text messages (excluding MMS), etc. I wonder if that is getting backed up on this metadoctor even though we are masking as 1.4.5?
  12. #1012  
    Quote Originally Posted by Leathal View Post
    Once a stable, feature-complete metadoc build process is complete, I'd bet that Google will be your friend in finding a pre-built one. Can't keep pandora in the box, so to speak.

    But none of us actively working on this will be publicly releasing one. The only reason this stuff is even possible is because Palm and the homebrew community have an exemplary relationship built on mutual respect for each other's intellectual property. (see: Google issuing CnDs to Android homebrew dev cyanogen for doing roughly the Android equivalent of WebOS-Internals releasing a pre-built doctor image)
    Thats what I was hoping for....but all the nice folks on here are making sound much easier than it looks. I may delve in and try it after reading some more posts and refinements.
  13. #1013  
    Quote Originally Posted by theXfactor2011 View Post
    Hello,

    So I used the script for Sprint. It created a perfect doctor for 2.1. I copied it over to windows 7 and ran it on my phone. Webos 2.1 installed perfectly no problems at all. After the reboot I selected my language and then I got the Activation Error. At this point i'm pretty stuck. I was wondering if I might have missed something?

    Anyone Have any solutions?
    So I got it working. Basically the phone cant activate because it has no connection. The ev icon is missing. I bit the dust and doctored back to 1.4.5. The phone activated fine. Now with a fresh clean install of the OS, no patches, no downloads, nothing. I doctored again the the meta-generated Doctor 2.1. This time the phone loaded and worked perfectly. I selected the language, the phone activated and boom. Everything works.

    I am not sure if this can be fixed by keeping the wifi profiles or not. Why the EV connection disappeared I will never know. Maybe patches. I always enjoyed a fresh clean install anyway.

    Minor Things:
    -PRL list is missing (its only one version off)
    -Carrier apps are left off. (Ill probably start to dig into this one)
    -Preware was installed but not on launcher. (fixed by downloading the ipk and manual install using WOSQI.)

    So far I love the new OS and I'm sure if there are any flaws the homebrew community will make it the best as possible just like previous versions.

    Thanks everyone!

    When I get home I will be make a donation for all the round the clock hard work.
    Sprint pre -> Motorola Photon 4G
  14. #1014  
    Quote Originally Posted by NuttyBunny View Post
    I also tried:
    make ENABLE_DEVELOPER_MODE=1 DISABLE_UPLOAD_DAEMON=1 DISABLE_UPDATE_DAEMON=1 CUSTOM_MODEL_LIST=P100UNA CUSTOM_CARRIER_LIST=Telcel CUSTOM_WEBOS_DMSET=667 CUSTOM_CARRIER_DMSET=671 CUSTOM_BUILD_INFO=palm-build-info DEVICE=preplus CARRIER=wr all

    Code:
    and got:
    [ -f hashes/P100UNA ]
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 1
    make[1]: Leaving directory `/home/cnegrete/Downloads/Pre/meta-doctor'
    make: *** [all] Error 2
    Quote Originally Posted by somline View Post
    I think you have to use P101UNA. Is this the number for pre+?
    P100UNA doesn't exist in hashes
    Okay, is the Telcel model a Pre or a Pre+?

    My apologies, NuttyBunny. I'm the one that modded the meta-script for Telcel, and was just going by what was listed in the tarball name. I would recommend trying P101UNA and see if that gets you going.
  15. #1015  
    Quote Originally Posted by theXfactor2011 View Post
    Minor Things:
    -PRL list is missing (its only one version off)
    -Carrier apps are left off. (Ill probably start to dig into this one)
    -Preware was installed but not on launcher. (fixed by downloading the ipk and manual install using WOSQI.)

    So far I love the new OS and I'm sure if there are any flaws the homebrew community will make it the best as possible just like previous versions.

    Thanks everyone!

    When I get home I will be make a donation for all the round the clock hard work.
    I'm glad you got it working! I have no idea why your phone had gotten deactivated, either.

    As for your Minor Things:
    -Yes, we're working on it. I'm annoyed by it, too.
    -That's mentioned on the Wiki. If you find ones that work as-is, I'll gladly modify the installer script to include them.
    -The Auto-install Preware option got disabled, because something was just not quite right. Make sure you're using the latest meta-doctor!

    Yay, donations! Don't forget to buy five copies of the Homebrew Docs App! ;-)
  16. #1016  
    Thank you guys again, now just have to wait for patches and such to start coming around, noticed this morning though email supports landscape natively now! and the auto correct is much improved!
    Life moves fast, don't miss a thing
  17. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #1017  
    Quote Originally Posted by EdCates View Post
    The meta-scripts disable the update daemon, so nothing would happen OTA. You would have to get your carrier's webOS Doctor and use that. Which is, granted, much more straightforward than the MetaDoctor tricks we are using now.
    I don't have a Pre2, I was just wondering what would happen inthe case of an OTA update for them. Would the update try to apply itself to other webOS devices using 2.x. (You answered the question.)

    Now, another question. I've seen it asked, but not answered. Is there a way to mask the Pre Plus on VZW as the Pre2, to allow purchasing of 2.0-only apps?
  18. drvon#AC's Avatar
    Posts
    67 Posts
    Global Posts
    72 Global Posts
    #1018  
    So when installing git-core I receive this:


    To fully complete your installation and make python 2.7 the default, please
    run:
    sudo port install python_select
    sudo python_select python27
    Do I need to do this step?
  19. #1019  
    Quote Originally Posted by drvon View Post
    So when installing git-core I receive this:


    To fully complete your installation and make python 2.7 the default, please
    run:
    sudo port install python_select
    sudo python_select python27
    Do I need to do this step?
    It worked for me without.
  20. #1020  
    Quote Originally Posted by drvon View Post
    So when installing git-core I receive this:


    To fully complete your installation and make python 2.7 the default, please
    run:
    sudo port install python_select
    sudo python_select python27
    Do I need to do this step?
    That depends on whether or not you want to fully complete your installation.

    If 2.7 is what git wants, then I'd recommend rolling with it.

Posting Permissions